usr/lib/*/libKF6TextTranslator.so.1
usr/lib/*/libKF6TextTranslator.so.1.*
usr/lib/*/qt6/plugins/kf6/translator/translator_bing.so
usr/lib/*/qt6/plugins/kf6/translator/translator_deepl.so
usr/lib/*/qt6/plugins/kf6/translator/translator_google.so
usr/lib/*/qt6/plugins/kf6/translator/translator_libretranslate.so
usr/lib/*/qt6/plugins/kf6/translator/translator_lingva.so
usr/lib/*/qt6/plugins/kf6/translator/translator_yandex.so
